# translation of plasma_runner_CharacterRunner.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Joëlle Cornavin <jcornavin@laposte.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_CharacterRunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2010-11-26 21:22+0100\n"
"Last-Translator: Joëlle Cornavin <jcornavin@laposte.net>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: charrunner.cpp:49
msgid ""
"Creates Characters from :q: if it is a hexadecimal code or defined alias."
msgstr ""
"Crée des caractères depuis :q: s'il s'agit d'un code hexadécimal ou d'un "
"alias défini."

#. i18n: file: charrunner_config.ui:18
#. i18n: ectx: property (title), widget (QGroupBox, main)
#: rc.cpp:3
msgid "Character Runner Config"
msgstr "Configuration de l'exécution des caractères"

#. i18n: file: charrunner_config.ui:26
#. i18n: ectx: property (text), widget (QLabel, label_trigger)
#: rc.cpp:6
msgid "&Trigger word:"
msgstr "Mo&t déclencheur :"

#. i18n: file: charrunner_config.ui:47
#. i18n: ectx: property (text), widget (QLabel, label_alias)
#: rc.cpp:9
msgid "Alias:"
msgstr "Alias :"

#. i18n: file: charrunner_config.ui:61
#. i18n: ectx: property (text), widget (QLabel, label_hex)
#: rc.cpp:12
msgid "Hex Code:"
msgstr "Code hex. :"

#. i18n: file: charrunner_config.ui:89
#. i18n: ectx: property (text), widget (QTreeWidget, list)
#: rc.cpp:15
msgid "Alias"
msgstr "Alias"

#. i18n: file: charrunner_config.ui:94
#. i18n: ectx: property (text), widget (QTreeWidget, list)
#: rc.cpp:18
msgid "Code"
msgstr "Code"

#. i18n: file: charrunner_config.ui:104
#. i18n: ectx: property (text), widget (QPushButton, addItem)
#: rc.cpp:21
msgid "Add Item"
msgstr "Ajouter un élément"

#. i18n: file: charrunner_config.ui:111
#. i18n: ectx: property (text), widget (QPushButton, deleteItem)
#: rc.cpp:24
msgid "Delete Item"
msgstr "Supprimer un élément"
